input,
select,
textarea {
  font-size:1em;  
  margin-top: 2px;
}

textarea {
  border: 1px solid #C13B20;
}

select {
  border: 1px solid #C13B20;
}

select.wide
{
	width : 13em;
}

select.select-multiple {
  width: 13em;
}

input.small
{
  border: 1px solid #C13B20;
	width : 5em;
}

input.long {
  width: 15em;
}

input.text
{
  border: 1px solid #C13B20;
  width: 13em;
  padding: 0;
}

input.auto {
  width:auto;
}

input.num {
  border: 1px solid #C13B20;
  width:2em;
}

input.currency {
  border: 1px solid #C13B20;
  width: 8em;
}

input.button, input.submit {
  padding: 2px 10px;
  border: 1px solid #C13B20;
  color: #fff;
  background-color: #C13B20;
}

input.submit:active, input.button:active {
  background-color: #FCDC00;
  color: #C13B20;
}

span.form_note, div.form_note {
  font-size: 0.8em;
  opacity: 0.75;
}

div.form_note {
  margin: 3px 0 15px 0;
}

label {
  cursor: pointer;
}

.add_address_link {
  width: 12em;
  cursor: pointer;
  margin-left: 25em;
}

.add_address_link img{
  vertical-align:middle;
}

tr.captcha-row th {
  vertical-align: bottom;
  padding-bottom: 1px;
}

tr.captcha-row input.text {
  width: 175px;
}